/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/

/* ============================================================ *
 *  header.css                                                  *
 * ------------------------------------------------------------ *
 *  Created on  : Mar 1, 2018, 1:57:47 AM                       *
 *  Author      : Reinhardt Zundorf                             *
 *  Owner       : Web Folders (Pty) Ltd                         *
 *  Project     : False Bay Tours                               *
 *  Website     : Booking System                                *
 * ------------------------------------------------------------ */

/* ============================================================ *
 * Header                                                       *
 * ------------------------------------------------------------ */
.main-header
{
    background:                     url("../../res/banner/banner-festival-sm.png");
    background-position:            bottom;
    background-repeat:              no-repeat;
    background-size:                cover;
    /*height:                         300px;*/
    margin:                         0px 0px 0px 0px;
}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 400px) 
{  
    .main-header
    {
        background:                     url("../../res/banner/banner-festival-sm.png");
        /*background-position:            ;*/
        background-size:                cover;
        background-repeat:              no-repeat;
        /*height:                         300px;*/
        /*margin:                         0px 0px 0px 0px;*/
    }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) 
{  
    .main-header
    {
        background:                     url("../../res/banner/banner-festival-md.png");
        background-position:            bottom;
        background-repeat:              no-repeat;
        background-size:                cover;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) 
{ 
    .main-header
    {
        background:                     url("../../res/banner/banner-festival-md.png");
        background-position:            bottom;
        background-repeat:              no-repeat;
        background-size:                cover;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{  
    .main-header
    {
        background:                     url("../../res/banner/banner-festival-lg.png");
        background-position:            bottom;
        background-repeat:              no-repeat;
        background-size:                cover;
    }
}

@media (min-width: 1380px) 
{  
    .main-header
    {
        background:                     url("../../res/banner/banner-festival-lg.png");
        background-position:            top;
        background-repeat:              no-repeat;
        background-size:                cover;
    }
}

.header-wrapper
{
    margin:                         0px;
}

.topbar
{
    /*background-color:		rgba(166, 120, 148, 1);*/
    /*background-color:               rgba(166, 120, 148, 0.3);*/
    /*height:                         15px;*/
    text-align:                     right;
    padding-top:                    15px;
    position:                       absolute; 
    right:                          0;
    margin-right:                   80px;
}
.topbar i 
{
    /*font-size:                      18px;*/
    width:                          20px;
    color:                          #a67894;
}

.topbar i:last-child
{
    margin-right:                   30px;
}


.navbar .nav .topbar
{
}

.body-home header
{
}

.header-logo img
{
    width:                          700px;
    display:                        flex;
    align-items:                    center;
    justify-content:                center;
    margin-top:                     10px;
    margin-bottom:                  0px;
}

#header-icons img
{
    border:                     5px solid rgba(163, 189, 255, 1);
    height:                     100px;
    display:                    flex !important;
    align-self:                 center !important;
}

.hero-header-container:before 
{
    background:                 linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,.8));
    content:                    "";
    position:                   absolute;
    top:                        0;
    right:                      0;
    bottom:                     0;
    left:                       0;
}

.currency-selector 
{
    position:                   absolute;
    left:                       0;
    top:                        0;
    width:                      100%;
    height:                     100%;
    padding-left:               .5rem;
    border:                     0;
    background:                 transparent;
    -webkit-appearance:         none;
    -moz-appearance:            none;
    appearance:                 none;
    background:                 url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='1024' height='640'><path d='M1017 68L541 626q-11 12-26 12t-26-12L13 68Q-3 49 6 24.5T39 0h952q24 0 33 24.5t-7 43.5z'></path></svg>") 90%/12px 6px no-repeat;
    font-family:                inherit;
    color:                      inherit;
}

.currency-amount 
{
    text-align:                 right;
}

.currency-addon 
{
    width:                      6em;
    text-align:                 left;
    position:                   relative;
}

.header
{
    padding:                    0px;
}
